SAS SASTCPD Local Root Code Execution Vulnerability

Bugtraq ID: 3994
Class: Origin Validation Error
CVE:
Remote: No
Local: Yes
Published: Jan 30 2002 12:00AM
Updated: Jan 30 2002 12:00AM
Credit: Posted to the Bugtraq mailing list by rpc <rpc@unholy.net>.
Vulnerable: SAS Integration Technologies 8.0
SAS Base 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus